/* news-a
*******************************************************************************/
h3.n-title {
margin:0 0 25px 15px;
padding:15px 0 15px 15px;
border-left:#CC0000 5px solid;
font-size:1em;
color:#333333;
}
h3.n-title a {
color:#333333;
}
h3.n-title a:hover {
color:#FF9900;
}
ul.n-list {
margin:0 0 0 25px;
padding:0;
list-style:none;
}
ul.n-list li {
margin:0 0 7px 0;
padding:0 0 7px 0;
font-size:0.85em;
line-height:150%;
background:url(../img/pub/a-n.gif) repeat-x bottom left;
}
span.date {
font-size:0.9em;
color:#666666;
font-weight:normal;
}
span.date a {
color:#666666;
}

h5.s-news {
margin:15px 0 0 15px;
padding:0;
font-size:0.85em;
line-height:150%;
color:#666666;
font-weight:normal;
}

.accessbox {
clear:both;
width:481px;
margin:0 0 25px 15px;
padding:25px 15px 15px 15px;
border:#FF9900 5px solid;
}
.accessbox small {
font-size:1em;
color:#003300;
}
.accessbox big {
line-height:170%;
color:#996600;
font-weight:bold;
}
.accessbox strong {
padding:0 0 2px 0;
color:#660000;
line-height:220%;
font-size:1.1em;
border-bottom:#666666 1px dotted;
}
.accessbox p {
margin:0 0 25px 0;
}


/* news-e
*******************************************************************************/
.n-box {
clear:both;
width:506px;
margin:0 0 25px 15px;
padding:0;
}
.n-box h3 {
margin:0 0 25px 0;
padding:0 0 7px 0;
font-size:1.2em;
line-height:150%;
color:#990000;
border-bottom:#990000 3px solid;
}
h5.n-title2 {
margin:0 0 25px 0;
padding:15px 0 7px 0;
font-size:1em;
line-height:150%;
color:#333333;
background:url(../img/pub/a-n.gif) repeat-x bottom left;
}

.n-box small {
font-size:1em;
color:#003300;
}
.n-box big {
line-height:170%;
color:#996600;
font-weight:bold;
}
.n-box strong {
padding:0 0 2px 0;
color:#660000;
line-height:220%;
font-size:1.1em;
border-bottom:#666666 1px dotted;
}